Subject: [Ipoverib] San Diego IETF Meeting

From: "bill" <[email-masked]>
Date: Fri, 25 Jun 2004 15:27:03 -0700

It is time to schedule our next meeting in San Diego.

I am going to request a 2 hour slot

Please forward agenda requests to me.  I am most interested in
Implementation Reports
MIB Draft updates
Interoperation Requirements

I am also working to get an Interop event scheduled in August.  Please
be prepared to bring implementations in the last week of August.

Bill
I am training for my first endurance event... and SAVING lives click
here to find out more!
http://www.teamintraining.org/participant/strahm-163543

_______________________________________________
IPoverIB mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipoverib